ChiliProject - Bug # 955: Project enumerations controller test

Status: Closed Priority: Normal
Author: Robert Mitwicki Category: Testing
Created: 2012-03-27 Assignee: Felix Schéfer
Updated: 2012-06-21 Due date:

Remote issue URL:
Affected version:
Description: | don't know why but sometimes:

<pre>
ruby -ltest test/functional/project_enumerations_controller_test.rb
</pre>

fail.

| tried that on master branch.
Can anyone confirm that ?

History

2012-05-19 01:40 pm - Felix Schéafer
Yes, this sometimes happens on the Cl too ("here":http://travis-ci.org/#!/chiliproject/chiliproject/jobs/1373477/L1694 and
"here":http://travis-ci.org/#!/chiliproject/chiliproject/jobs/1325234/L1707 for example). What is your environment (ruby version and database?), this is

probably a problem with specific versions.

2012-05-21 07:38 am - Robert Mitwicki
Test env:

ruby-1.8.7-p357 [ 1686 ]

database: sqlite

2012-05-21 08:57 am - Felix Schafer

- Assignee set to Felix Schéfer

Yes, that's what the configurations where the error arises have too. I'll try to have a look.

2012-06-21 09:27 pm - Felix Schéafer
- Status changed from Open to Closed

- Category set to Testing

That was fixed in commit:32e1cc2
